Subject: R: Warranty
From: Laila Cilloni <[email-masked]>
To: Brock Over <[email-masked]>
Cc: Marcie Chapline <[email-masked]>, Travis Miller <[email-masked]>, Liza Veroni <[email-masked]>
Date: Mon, 14 Apr 2025 06:24:48 +0000

Good morning Brock,
Thank you for your mail.
I enclose order confirmation Nr. 251879.

Kindest regards,

<https://www.facebook.com/crimanspait/>  <https://www.instagram.com/crimanspa/>
<https://www.linkedin.com/company/cri-man-spa/>  <https://www.youtube.com/@cri-man>
Laila Cilloni
Export Sales

E-mail: [email-masked]<mailto:[email-masked]>
Phone: +39 0522 732204
Web site: www.cri-man.com<http://www.cri-man.com/>
Via del Lavoro 9/A,
42015 Correggio RE, Italy
CRI-MAN S.p.A. a socio unico
P.Iva: 01923430357
SDI: A4707H7

NOTA DI RISERVATEZZA
La presente comunicazione è destinata esclusivamente al soggetto indicato più sopra quale destinatario o ad eventuali altri soggetti autorizzati a riceverla. Essa contiene informazioni strettamente confidenziali e riservate, la cui comunicazione o diffusione a terzi è proibita, salvo che non sia stata espressamente autorizzata. Se avete ricevuto questa comunicazione per errore, vi preghiamo di darne immediata comunicazione al mittente e di cancellarne ogni evidenza dai Vostri supporti. Per ogni domanda scrivete a [email-masked]<mailto:[email-masked]>
Present communication is addressed to the here above specified recipient and/or other subject allowed to receive it. It contains confidential and highly reserved information. It is strictly forbidden to diffuse these information if not allowed by the sender. If you received this communication by mistake, you are invited to inform the sender and delete any evidence from your informatic system and/or support. For any info concerning it, please send request to [email-masked]<mailto:[email-masked]>
Please Consider the Environment before printing this Email

Da: Brock Over <[email-masked]>
Inviato: giovedì 10 aprile 2025 14:07
A: Laila Cilloni <[email-masked]>
Oggetto: Re: Warranty

Laila,

That would be great if it could be on the next shipment.

Thanks

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Laila Cilloni <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, April 10, 2025 3:10:39 AM
To: Brock Over <[email-masked]<mailto:[email-masked]>>
Subject: R: Warranty

Good morning Brock,

I checked your photos with my colleagues of the Service Div.:  this planetary worked without oil and this caused the bearing failure and grinded  teeth.

Please, let me know if we have to ship a replacement planetary, thank you.

Kindest regards,

<https://www.facebook.com/crimanspait/><https://www.instagram.com/crimanspa/>

<https://www.linkedin.com/company/cri-man-spa/>  <https://www.youtube.com/@cri-man>

Laila Cilloni

Export Sales

E-mail: [email-masked]<mailto:[email-masked]>

Phone: +39 0522 732204

Web site: www.cri-man.com<http://www.cri-man.com/>

Via del Lavoro 9/A,

42015 Correggio RE, Italy

CRI-MAN S.p.A. a socio unico

P.Iva: 01923430357

SDI: A4707H7

NOTA DI RISERVATEZZA
La presente comunicazione è destinata esclusivamente al soggetto indicato più sopra quale destinatario o ad eventuali altri soggetti autorizzati a riceverla. Essa contiene informazioni strettamente confidenziali e riservate, la cui comunicazione o diffusione a terzi è proibita, salvo che non sia stata espressamente autorizzata. Se avete ricevuto questa comunicazione per errore, vi preghiamo di darne immediata comunicazione al mittente e di cancellarne ogni evidenza dai Vostri supporti. Per ogni domanda scrivete a [email-masked]<mailto:[email-masked]>

Present communication is addressed to the here above specified recipient and/or other subject allowed to receive it. It contains confidential and highly reserved information. It is strictly forbidden to diffuse these information if not allowed by the sender. If you received this communication by mistake, you are invited to inform the sender and delete any evidence from your informatic system and/or support. For any info concerning it, please send request to [email-masked]<mailto:[email-masked]>

Please Consider the Environment before printing this Email

Da: Brock Over <[email-masked]<mailto:[email-masked]>>
Inviato: mercoledì 2 aprile 2025 17:48
A: Laila Cilloni <[email-masked]<mailto:[email-masked]>>
Oggetto: Re: Warranty

Laila,

I will resend the original email to you. Not sure what happened.

Thanks

________________________________

From: Laila Cilloni <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, April 2, 2025 10:06 AM
To: Brock Over <[email-masked]<mailto:[email-masked]>>
Subject: R: Warranty

Hello Brock,

Thank you for your mail - sorry, I checked the mails received in April 2024 but I did not find this one  -  I enclose the mailing received on that date.

Pls, let me know, thank you.

<https://www.facebook.com/crimanspait/><https://www.instagram.com/crimanspa/>

<https://www.linkedin.com/company/cri-man-spa/>  <https://www.youtube.com/@cri-man>

Laila Cilloni

Export Sales

E-mail: [email-masked]<mailto:[email-masked]>

Phone: +39 0522 732204

Web site: www.cri-man.com<http://www.cri-man.com/>

Via del Lavoro 9/A,

42015 Correggio RE, Italy

CRI-MAN S.p.A. a socio unico

P.Iva: 01923430357

SDI: A4707H7

NOTA DI RISERVATEZZA
La presente comunicazione è destinata esclusivamente al soggetto indicato più sopra quale destinatario o ad eventuali altri soggetti autorizzati a riceverla. Essa contiene informazioni strettamente confidenziali e riservate, la cui comunicazione o diffusione a terzi è proibita, salvo che non sia stata espressamente autorizzata. Se avete ricevuto questa comunicazione per errore, vi preghiamo di darne immediata comunicazione al mittente e di cancellarne ogni evidenza dai Vostri supporti. Per ogni domanda scrivete a [email-masked]<mailto:[email-masked]>

Present communication is addressed to the here above specified recipient and/or other subject allowed to receive it. It contains confidential and highly reserved information. It is strictly forbidden to diffuse these information if not allowed by the sender. If you received this communication by mistake, you are invited to inform the sender and delete any evidence from your informatic system and/or support. For any info concerning it, please send request to [email-masked]<mailto:[email-masked]>

Please Consider the Environment before printing this Email

Da: Brock Over <[email-masked]<mailto:[email-masked]>>
Inviato: mercoledì 2 aprile 2025 15:15
A: Laila Cilloni <[email-masked]<mailto:[email-masked]>>
Oggetto: Re: Warranty

Laila,

I was going through my warranty spreadsheet and came across this. I had never heard back if this was accepted or denied. Could you let me know so I can clean this from my list.

Thanks

________________________________

From: Brock Over
Sent: Tuesday, April 30, 2024 2:39 PM
To: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Subject: Warranty

Laila,

We had a customer who had purchased a SM 260 Planetary (1.02797) in March.  The planetary was installed on 03/18/24 ran for 13 HR's a day. This planetary failed on 04/12/24.  We brought it to our shop and took it apart and seen the bearing was broken as well as it grinded the teeth.

Thanks,

Brock